{
  "Logging": {
    "LogLevel": {
      "Default": "Verbose"
    }
  },

  "Serilog": {
    "Using": [ "Serilog.Sinks.Seq", "Serilog.Sinks.Console" ],
    "MinimumLevel": {
      "Default": "Verbose",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning",
        "NHibernate": "Warning"
      }
    },
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "RollingFile2",
        "Args": {
          "pathFormat": "./log-{Date}.txt"

        }
      },
      {
        "Name": "Seq",
        "Args": {
          "ServerUrl": "http://78.31.122.106:55341",
          "ApiKey": "NFZ5xthhbFyWikCcEXc8"
        }
      },
      {
        "Name": "Udp",
        "Args": {
          "remoteAddress": "127.0.0.1",
          "remotePort": 877,
          "formatter": "Serilog.Sinks.Udp.TextFormatters.Log4jTextFormatter, Serilog.Sinks.Udp"
        }
      }
    ],
    "Enrich": [],

    "Properties": {
      "IceHost": "ICE.CONSOLE"
    }
  }
}